
.langwrap {
  display: none;
}


body {
  font-family: 'Roboto', sans-serif;
    font-size: 1em;
    background-attachment: fixed;
    color: #777a7b;
}


.languages {

  background-color: #aaacae;
    padding: 4px 10px;
    position: absolute;
    top: 14px;
  -webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
  color: #FFFFFF;
}

.languages a {
  color: #FFFFFF;
  text-decoration: none;
}

.languages a.active, .languages a:hover {
  color: #fbc14e;
}



* {
  font-family: 'Roboto', sans-serif !important;
}

::-moz-selection { /* Code for Firefox */
    color: #FFFFFF;
    background: #f39100;
}

::selection {
    color: #FFFFFF;
    background: #f39100;
}

h1, h2, h3, h4, h5 {
  color: inherit !important;
  font-weight: normal !important;
}

h2 {
 
}

.headerwithline h2 {
   margin-bottom: 0.5em;
}

.headerwithline .csc-textpic-imagewrap {
  margin-top: 0;
  margin-bottom: 2em;
}

h3 {
  text-transform: none;
  margin-bottom: 1em;
}

h5 {
  border-bottom: 1px solid;
  font-size: 1em;
}

.highlight-section h5 {
  color: #2a88ab !important;
}

h6 {
  background-color: #f39100;
  
    border-radius: 100px;
   webkit-border-radius: 100px;
   moz-border-radius: 100px;
  
    color: #ffffff;
    display: block;
    font-size: 2.2em;
    font-weight: bold;
    height: 57px;
    outline: 0 none;
    padding-top: 2px;
    text-align: center;
    width: 58px;
}

/*
#keypersons h3 {
  color: #f39100 !important;
} */


#start h1 {
  font-size: 1.5em;
  text-align: center;
  margin-top: 3em;
}

#header {
  min-height: 80px;
  background-color: #979a9c;
  border-bottom: 20px solid #f39100;
}

section {
  background-image: url(../img/dotted_bg.png);
  border-bottom: 20px solid #c5c7c8;
  padding-bottom: 4em;
  /*padding-top: 5em;*/
  padding-top:2.5rem;
  position: relative;
}

section ul {
  margin-left: 0;
  padding-left: 1em;
}

section ul li {
  background-image: url("../img/arrow.png");
    background-position: left 6px;
    background-repeat: no-repeat;
    list-style: none outside none;
    margin-bottom: 1em;
    padding-left: 38px;
}

.highlight-section ul li {
  background-image: url("../img/arrow_blue.png");
}

.highlight-section {
  background-color: #54b9e9;
  background-image:none;
  color: #FFFFFF;
  border-bottom: 20px solid #e9e8e9;
  padding-top: 5em;
}

.dark-section {
  background-image: url(../img/dotted_bg_dark.png);
  color: #FFFFFF;
  border-bottom: 0;
  padding-top: 2.5em;
}

/*
.js .navigation {
  overflow: visible;
} */

/*
.navigation > li > a {
  padding-top: 0.8em;
} */

.align-right {
  text-align: right;
}

.external-link-new-window {
  background-color: #f39100;
    color: #ffffff !important;
    display: inline-block;
    font-size: 1.2em;
    outline: medium none;
    padding: 0.1em 1em 0.2em;
    text-decoration: none;
  
      border-radius: 100px;
   webkit-border-radius: 100px;
   moz-border-radius: 100px;
}

.external-link-new-window:hover {
  background-color: #2a88ab;
}

/*** BOXEN ***/

#start {
  margin-top: 2em;
}

ul.opened {}

.wrapper {
}

.halb {
  width: 48%;
  float: left;
  margin-right: 4%;
}

.halb-lir {
  margin-right: 0;
}

.zweidrittel {
  width: 64%;
}


.zweidrittel-float {
  width: 64%;
  float: left;
  margin-right: 4%;
}

.eindrittel {
  width: 32%;
  float: left;
}

.eindrittel-float {
  float: left;
}

.eindrittel-lir {
  margin-right: 0;
}

.icons {
  margin: 0 auto;
    text-align: center;
}

.icons img {
  margin-left: 1.4em;
  margin-right: 1.4em;
  margin-bottom: 4em;
}

a.mail {
  background-image: url("../img/mailicon.png");
    background-position: left 3px;
    background-repeat: no-repeat;
    color: inherit;
    padding-left: 40px;
    text-decoration: none;
}




.highlight-section .mail {
  background-image: url("../img/mailicon_blue.png");
}



.nav-toggle {
    -moz-user-select: none;
    background-color: #fff;
    border-radius: 5px;
    color: #ff8700;
    float: right;
    font-size: 1em;
    margin-bottom: 1em;
    padding: 0.25em 1em;
    position: relative;
    right: 0.5em;
    text-decoration: none;
    top: 0.75em;
    transition: background-color 0s ease 0s, all 0.4s ease 0s;
    width: 74px;
    z-index: 111;
}

.slidelink {
  position:static !important;
  overflow: visible !important;
  margin: 0 !important;
  padding: 0 !important;
  clip: none !important;
}

.icon-nav {
  width: 100%;
  max-height: inherit !important;
}

.icon-nav a {
  float: left;
}

.updown {
  position: absolute !important;
  clip: inherit !important;
  left: 50%;
}

.updown a {
    display: block;
    height: 49px;
    width: 57px;
}

.arrowup {
  bottom: 56px;
}

.arrowdown {
  top: 9px;
}

.arrowup a {
    background-image: url("../img/top.png");
}

.arrowdown a {
    background-image: url("../img/down.png");
}

/*
.languages {
  position: relative;
    top: 2em;
}

.languages a {
  text-decoration: none;
  color: #FFFFFF;
}

.languages a:hover {
  color: #000000;
}

.languages a.active {
  color: #000000;
} */


/*** MEDIA QUERIES ***/

@media (max-width: 765px) {
 
.box {
  width: 100%;
}

}





